#menu{margin: 0 auto;}
#menu ul{list-style-type:none; z-index:9999; margin-left:-40px;}
#menu ul li{float: left; font-family: Century Gothic, Arial, Helvetica, sans-serif; cursor:pointer; padding-left:15px; padding-right:15px; text-align:center; margin-top:-15px;font-size:15px; font-weight:100; color:#ffffff;}
#menu ul li a{font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size: 15px; font-weight:100; color: #ffffff;  text-decoration:none;}
#menu ul li:hover{font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size:15px; font-weight:100; color:#000; text-decoration:none;}
#menu ul li ul li{float: none; position: relative; text-align:left; margin:auto;}
#menu ul li ul{position: absolute; display: none; margin-left:auto;}
#menu ul li:hover > ul{display: block;}
#menu ul li ul li{
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
	border-bottom:dotted 1px #336699;
    background: url(../images/transparent.png);
    padding-left:5px;
	padding-right:5px;
    padding-top:6px;
    padding-bottom:6px;
	font-weight:400;
	width:160px;
	margin-left:-50px;
    }
#menu ul li ul li:hover{
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000;
    background: #BDD7EC;
    padding-left:5px;
	padding-right:5px;
    padding-top:6px;
    padding-bottom:6px;
	font-weight:400;
	width:160px;
    }
#menu ul li ul li ul{
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
    position: relative;
    top:0;
    color:#000000;
    font-size: 14px;
    height:20px;
	font-weight:400;
	
    }
